.file {
  margin-bottom: 150px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  text-decoration: none;
  color: $black;
  background: #fff;
  border-radius: 10px;

  @include transition;

  @include media-breakpoint-down(xl) {
    margin-bottom: 100px;
  }

  @include media-breakpoint-down(md) {
    margin-bottom: 60px;
  }

  &:hover {
    color: $gray;
  }

  &__icon {
    margin-bottom: 20px;

    @include media-breakpoint-down(md) {
      margin-bottom: 15px;
    }
  }

  &__icon-img {
  }

  &__title {

    @include media-breakpoint-down(md) {
      font-size: 48px;
    }
  }
}
